### Method

# Gtk TreeViewColumnset_clickable

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_set_clickable (
      GtkTreeViewColumn* tree_column,
      gboolean clickable
    )

#### Description [src]

Sets the header to be active if `clickable` is `TRUE`. When the header is active, then it can take keyboard focus, and can be clicked.

Deprecated since: 4.10

Use GtkColumnView instead.

Sets property | `Gtk.TreeViewColumn:clickable`

#### Parameters

`clickable`

  Type: `gboolean`

  `TRUE` if the header is active.